Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

UCX V4.2 Software Needed

SOLVED
Go to solution
Edwin R. van der Kaaij
Frequent Advisor

UCX V4.2 Software Needed

Hello All,

Please don't ask why :o)

We need the UCX V4.2, ECO1, ECO2 and ECO3 software for Alpha/OpenVMS V6.2-1H3.

We don't have the cd's anymore, 3 of us have searched the web, (itrc) ftp sites etc. for hours, but were not able to find it.

Who can guide me to the right way, or maybe send it to me.

Greetings, Ed van der Kaaij.
9 REPLIES
Karl Rohwedder
Honored Contributor
Solution

Re: UCX V4.2 Software Needed

Edwin,

try this download side of HP Australia:

http://ftp.support.compaq.com.au/pub/patches/vms/axp/v7.0/ucx/4.2/

regards Kalle
Edwin R. van der Kaaij
Frequent Advisor

Re: UCX V4.2 Software Needed

Thanks Kalle! It contains ECO 2, that's a start :o)
Wim Van den Wyngaert
Honored Contributor

Re: UCX V4.2 Software Needed

Funny but if you search for patches on the HP site, all it gives is ucx 4.1 eco 1 (based on keyword ucx).

According to hp.au there is a 4.2 eco 5
( http://ftp.support.compaq.com.au/pub/ecoinfo/ecoinfo/536.htm )

Wim
Wim
Edwin R. van der Kaaij
Frequent Advisor

Re: UCX V4.2 Software Needed

Haha! Wim, you call it funny, but we call it frustrating :o) We were able to find 4.2 eco4 and eco5, but not the rest :o(
Steven Schweda
Honored Contributor

Re: UCX V4.2 Software Needed

Send e-mail to sms@antinode-org (more or
less), and I can tell you where to find a
Zip-compressed UCXAXP042 directory from the
March 1998 OpenVMS Alpha Software Product
Library (Disc 3 of 11).

Also, at:

ftp://ftp.itrc.hp.com/openvms_patches/archived_patches/axp6x.html

these seems to be an ECO 4:

[...]
ECO INFORMATION:

ECO Kit Name: UCXALP_E04042
DEC-AXPVMS-UCXECO_42_4-V0200--4.PCSI
ECO Kits Superseded by This ECO Kit: UCXALP_E03042
DEC-AXPVMS-UCXECO_42_3-V0200--4.PCSI
UCXALP_E02042
DEC-AXPVMS-UCXECO_42_2-V0100--4.PCSI
UCXALP_E01042
DEC-AXPVMS-UCXECO_42_1-V0100--4.PCSI

ECO Kit Approximate Size: 32,544 Blocks
[...]

(which is almost as large as the original
kit.)
Edwin R. van der Kaaij
Frequent Advisor

Re: UCX V4.2 Software Needed

Let me clarify why we need the 4.2 kit and eco 1, we are having problems with a system running 4.2 eco 1 and need to be able to reproduce the problem and/or deliver exactly that version.
Wim Van den Wyngaert
Honored Contributor

Re: UCX V4.2 Software Needed

Edwin R. van der Kaaij
Frequent Advisor

Re: UCX V4.2 Software Needed

Thanks Wim, that's a nice site to add to my bookmarks.

I now have UCX V4.2, eco2, eco4 and eco5. The fun work will start today :o)
Edwin R. van der Kaaij
Frequent Advisor

Re: UCX V4.2 Software Needed

Just to complete this thread :o)

Work has been done successfully!

If anyone needs a freelance OpenVMS/
UCX V4.2 specialist, just let me know!

Greetings to all.